Mod Besoin d 'aide pour mon installation LabyMod 1.9

AzrodG0D

Bucheron
13 Novembre 2015
6
0
12
26
Bonjour, je crée ce poste aujourd'hui car j'ai un gros problème.
Alors j'ai réinstaller mon minecraft j'essaye donc de télécharger LabyMod je le lance et la quand j'appuie sur Next sa ne veut pas interagir, et c'est la même chose pour Forge.

Merci.
 

BaptiX

Aventurier
14 Septembre 2019
3
0
2
26
il faut que tu lances d'abord une version en 1.9 pour que Labymod s'installe bien, il faut que tu mettes une version 1.9 sans labymod puis la lancer. Dès que tu es sur le menu de Minecraft tu peux le fermer et normalement tu as plus qu'à installer Labymod et ça marchera.